// File    : LINK.H
// Author  : Eric Woodruff,  CIS ID: 72134,1150
// Updated : Wed 08/02/95 14:37:14
// Note    : Copyright 1993-95, Eric Woodruff, All rights reserved
// Compiler: Borland C++ 3.1 to 4.xx
//
// Header file defining the __link() definitions.
//

// Link in the standard Turbo Vision stuff.
__link(RCheckBoxes)
__link(RCluster)
__link(RColorDialog)
__link(RLabel)
__link(RMenuBar)
__link(RRadioButtons)
__link(RResourceCollection)
__link(RStatusLine)

#if _TV_VERSION == 0x0200
__link(RPXPictureValidator)     // Don't forget to __link() the validators
#endif                          // if you stream them to a resource file.

// Non-standard (user-defined) stuff

// NOTE: Always be sure to include these lines once somewhere in your
//       program if you are using streamed message box or input box objects!
//       (i.e. loading them from a resource file)

__link(RMsgDialog)
__link(RMsgInputLine)

// NOTE: Always be sure to include these two lines somewhere in your
//       program if you are using streamed TExplodeWindow and/or
//       TExplodeDialog objects (i.e. loading them from a resource file)!
__link(RExplodeWindow)
__link(RExplodeDialog)

// NOTE: Always be sure to include this line once somewhere in your
//       program if you are using streamed thermometer bar objects!
//       (i.e. loading them from a resource file)

__link(RThermometer)
